<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Streamline Your Schedule with Vedikin Appointment Management System</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/vcard-generator/login" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/vcard.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>In today's dynamic and fast-paced world, efficient time management is essential for personal and professional success. Introducing Vedikin Appointment Management System – a revolutionary platform designed to streamline scheduling processes and empower users to take control of their time. Whether you're a busy professional, a healthcare provider, or a service-based business, our system offers unparalleled convenience and flexibility to meet your scheduling needs.
									</p>
									<br> 
									<p>Why Choose Vedikin Appointment Management System?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Efficiency and Organization: <br>
                                            Vedikin Appointment Management System streamlines the appointment scheduling process, offering users a seamless and intuitive platform to organize their schedules with ease. With features such as calendar integration, appointment booking, and automated reminders, our system centralizes all appointments in one accessible location, eliminating the chaos of paper-based scheduling methods and ensuring efficient organization.
											</p>
										</li>

										<li class="list-item">
											<p>Customization and Adaptability:<br>
                                            Recognizing that every user has unique scheduling requirements, Vedikin Appointment Management System provides extensive customization options to tailor the scheduling experience to individual preferences. Whether you need to set specific appointment durations, define appointment types, or block off certain time slots, our platform adapts to your needs effortlessly. With Vedikin, you have the flexibility to create a scheduling system that aligns perfectly with your workflow and preferences.		</p>
										</li>

										<li class="list-item">
											<p>Automated Reminders and Notifications: <br>
                                            Never miss an appointment again with Vedikin's automated reminders and notifications feature. Our system sends timely alerts via email, SMS, or in-app notifications, ensuring that users stay informed and prepared for upcoming appointments. Whether it's a client meeting, a medical check-up, or a personal commitment, Vedikin keeps you on track and minimizes the risk of missed appointments, enhancing productivity and peace of mind.
											</p>
										</li>

										<li class="list-item">
											<p>Integration and Accessibility:<br>
                                            Vedikin Appointment Management System seamlessly integrates with your existing tools and platforms, allowing for effortless synchronization and accessibility. Whether you prefer to use Google Calendar, Microsoft Outlook, or another scheduling application, Vedikin ensures that your appointments are synchronized across all your devices. With cloud-based accessibility, you can access your schedule anytime, anywhere, ensuring that you're always in control of your time.
											</p>
										</li>

										<li class="list-item">
											<p>Security and Confidentiality:<br>
                                            Protecting sensitive appointment data is our top priority at Vedikin. Our Appointment Management System employs state-of-the-art security measures, including encryption protocols and secure data storage, to ensure that your information remains confidential and protected. With Vedikin, you can trust that your appointments are safe and secure, allowing you to focus on what matters most without worrying about privacy breaches. 					</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Optimize Your Scheduling Experience with Vedikin Appointment Management System</h5>

									<!-- Text -->
									<p>Efficiency Elevated<br>
                                    Revolutionize the way you handle appointments with Vedikin Appointment Management System. Bid farewell to scheduling complexities as our platform simplifies every aspect of appointment coordination, from booking to reminders, allowing you to focus on delivering exceptional services.
									</p>

									<!-- Text -->
									<p>Resource Maximization <br>
									Maximize the utility of your time and workforce resources with Vedikin Appointment Management System. By streamlining scheduling processes and optimizing staff allocation, you can enhance productivity, minimize idle time, and ensure optimal resource utilization for improved business outcomes.
									</p>

									<!-- Text -->
									<p>Empower Your Service Delivery <br>
                                    Choose Vedikin Appointment Management System for a seamless, reliable, and empowering approach to service delivery. Our innovative platform empowers you to efficiently manage appointments, reduce no-shows, and enhance customer satisfaction, enabling your business to thrive in today's competitive landscape.</p>

								

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/vcard1.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/vcard1.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/vcard2.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/vcard2.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/vcard3.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/vcard3.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Vedikin Appointment Management System: Elevating Efficiency in Scheduling and Organization</h5>

									<!-- Text -->
									<p>With Vedikin, you gain the advantage of optimized scheduling processes, allowing you to effortlessly coordinate appointments with clients, colleagues, and partners. Our platform is built to cater to your unique needs and preferences, providing customizable features that adapt to your workflow seamlessly.
									</p>

									<!-- VIDEO PREVIEW -->							
									<div class="project-image project-inner-img video-preview mt-50">
										
										<!-- Play Icon --> 
										<!-- <a class="video-popup1" href="https://www.youtube.com/embed/SZEflIVnhH8">				
											<div class="video-btn video-btn-xl bg--pink-400">	
												<div class="video-block-wrapper"><span class="flaticon-play-button"></span></div>
											</div>
										</a> -->

										<!-- Preview Image --> 
					 					<!-- <img class="img-fluid r-10" src="images/projects/project-09.jpg" alt="video-preview"> -->

									</div>	<!-- END VIDEO PREVIEW -->	
	</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
