<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Empower Your Financial Freedom with Vedikin Virtual Card Generator</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/vcard-generator/login" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/vcard.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>Unlock Seamless Financial Control with Vedikin Virtual Card Generator. In today's digital economy, precision and security in financial transactions are indispensable. Introducing Vedikin Virtual Card Generator, a cutting-edge solution tailored to provide unparalleled convenience and security in managing transactions. Whether you're a business owner, a frequent traveler, or an online shopper, our platform empowers you with virtual cards that offer flexibility, control, and peace of mind.
									</p>
									<br> 
									<p>Why Choose Vedikin Virtual Card Generator?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Streamlined Financial Control <br>
                                            Effortlessly manage your financial transactions with Vedikin Virtual Card Generator's streamlined platform. From generating virtual cards to setting spending limits and merchant restrictions, our system offers centralized control over your finances, ensuring precision and efficiency in every transaction.
											</p>
										</li>

										<li class="list-item">
											<p>Real-time Transaction Monitoring <br>
                                            Stay on top of your transactions with real-time monitoring provided by Vedikin Virtual Card Generator. Track purchases, monitor spending trends, and receive instant notifications for every transaction, empowering you with the visibility needed to manage your finances effectively.			</p>
										</li>

										<li class="list-item">
											<p>Enhanced Security Measures <br>
                                            Protect your financial assets with Vedikin Virtual Card Generator's enhanced security measures. Our platform utilizes advanced encryption techniques and multi-layer authentication protocols to safeguard your transactions, minimizing the risk of fraud and unauthorized access.
											</p>
										</li>

										<li class="list-item">
											<p>Cost-effective Payment Solutions <br>
                                            Optimize your spending with Vedikin Virtual Card Generator's cost-effective payment solutions. By leveraging virtual cards, you can minimize processing fees, eliminate the need for physical cards, and streamline your payment processes, ultimately saving time and resources.
											</p>
										</li>

										<li class="list-item">
											<p>Comprehensive Reporting and Analysis<br>
                                            Gain actionable insights into your financial activities with Vedikin Virtual Card Generator's comprehensive reporting and analysis tools. From transaction histories to spending patterns, our platform provides valuable data to inform your financial decision-making, empowering you to drive efficiency and maximize profitability.					</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Revolutionize Your Payment Workflow with Vedikin Virtual Card Generator</h5>

									<!-- Text -->
									<p>Efficiency Redefined<br>
                                    Transform your payment workflow with Vedikin Virtual Card Generator and say goodbye to cumbersome processes. Our platform streamlines every aspect of payment management, from card generation to transaction tracking, empowering you to focus on your core business activities.
									</p>

									<!-- Text -->
									<p>Resource Optimization <br>
                                    Maximize the utility of your financial resources with Vedikin Virtual Card Generator. By leveraging virtual cards, you can allocate funds with precision, monitor expenditures in real-time, and optimize your financial strategies for maximum efficiency and profitability.
									</p>

									<!-- Text -->
									<p>Empower Your Financial Management <br>
                                    Choose Vedikin Virtual Card Generator for a seamless, secure, and efficient approach to financial management. With our innovative platform, you can transform your payment workflow, optimize resource utilization, and ensure compliance with ease, empowering your business to thrive in today's dynamic digital landscape.</p>

								

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/vcard1.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/vcard1.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/vcard2.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/vcard2.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/vcard3.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/vcard3.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Gain the Advantage Today! Unleash the Potential of Seamless Financial Management with Vedikin Virtual Card Generator</h5>

									<!-- Text -->
									<p>Revolutionize your approach to financial management with Vedikin Virtual Card Generator. Our platform empowers you to take control of your transactions, effortlessly generating virtual cards tailored to your needs and preferences. Experience the freedom to manage your finances with unparalleled ease and precision.
									</p>

									<!-- VIDEO PREVIEW -->							
									<div class="project-image project-inner-img video-preview mt-50">
										
										<!-- Play Icon --> 
										<!-- <a class="video-popup1" href="https://www.youtube.com/embed/SZEflIVnhH8">				
											<div class="video-btn video-btn-xl bg--pink-400">	
												<div class="video-block-wrapper"><span class="flaticon-play-button"></span></div>
											</div>
										</a> -->

										<!-- Preview Image --> 
					 					<!-- <img class="img-fluid r-10" src="images/projects/project-09.jpg" alt="video-preview"> -->

									</div>	<!-- END VIDEO PREVIEW -->	
	</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
