<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Elevate Your Business with VEDIKIN Solution Suite CRM: Your Path to Success</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
												<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/vedikincrm/public/index.php" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/suitcrm.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>In today's fiercely competitive business environment, VEDIKIN Solution understands the hurdles you face. That's why we're dedicated to offering a bespoke solution tailored precisely to your needs. Our mission? To empower you to make informed decisions, driving revenue growth and fostering unwavering customer loyalty.
									</p>
									<br>
                                    <p>Why Opt for VEDIKIN Solution Suite CRM?</p>
									<!-- List -->	
									<ul class="simple-list">

									<li class="list-item">
									<p>Comprehensive Insights <br>
                                    Gain unparalleled insight into your customers with our 360-degree view. By consolidating all customer data into a central repository, you'll unlock invaluable insights, enabling you to build stronger, more nurturing relationships.
									</p>
									</li>

										<li class="list-item">
											<p>Embrace Unrestricted Freedom <br>
                                    Bid farewell to constraints with our Open Source CRM. Enjoy unparalleled freedom and flexibility to mold your CRM according to your unique specifications, all while significantly reducing your total cost of ownership.
											</p>
										</li>

										<li class="list-item">
											<p>Seamless Integration <br>
                                            Boost productivity across your organization with our open REST API, seamlessly integrating your CRM with core business systems. Break down barriers and foster collaboration effortlessly.
											</p>
										</li>

										<li class="list-item">
											<p>Empowered Community Support <br>
                                               Join our thriving community, backed by SalesAgility, where continuous improvements, meticulous documentation, and rigorous testing are the norm. Benefit from a collaborative environment dedicated to your success.
											</p>
										</li>

										

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Transform Your Business with VEDIKIN Solution Suite CRM</h5>

									<!-- Text -->
									<p>Forge Deeper Connections <br>
Eliminate data clutter with our flexible data model, allowing you to create a unified repository for all customer information. Leverage these insights to streamline operations, gain a deeper understanding of customer needs, and automate essential tasks, all supported by powerful reporting and intuitive dashboards.
									</p>

									<!-- Text -->
									<p>Maximize Sales Potential <br>
Never miss out on a sales opportunity again. Utilize the richness of customer profiles to convert leads more efficiently and intelligently. With our suite of tools, capture vital leads, manage opportunities seamlessly, and generate personalized quotations, freeing up valuable time for actual sales activities.
									</p>

									<p>Deliver Exceptional Customer Service <br>
Raise the bar on customer service by eliminating information silos. Empower your support team with tools that enable them to serve customers smarter, faster, and more professionally, ensuring unparalleled customer satisfaction.
									</p>

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img106.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img106.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img107.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img107.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/img108.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/img108.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Experience the VEDIKIN Solution Suite CRM Advantage Today!</h5>

									<!-- Text -->
									<p>Unlock the Potential of Open Source CRM with SuiteAssured,Experience the best of both worlds with SuiteASSURED – the freedom and innovation of Open Source CRM combined with the security and assurances of proprietary software. It's more than just CRM; it's a total care package for all your CRM needs.
									</p>
								</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
