<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Empower Your Dreams with VEDIKIN Crowdfunding Platform</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/justice-angels-master/" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/crowdfunding.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>Empower Your Dreams with VEDIKIN Crowdfunding Platform: Fueling Innovation, Collaboration, and Success. In the dynamic landscape of entrepreneurship and creative ventures, securing funding is often the first hurdle to realizing groundbreaking ideas. Introducing VEDIKIN Crowdfunding Platform, an innovative solution tailored to connect visionaries with supporters, enabling them to bring their projects to life.
									</p>
									<br> 
									<p>Why Choose VEDIKIN Crowdfunding Platform?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Empowerment through Connectivity <br>
                                            VEDIKIN Crowdfunding Platform serves as the nexus where visionary creators and passionate supporters unite. Seamlessly connect with a global community of backers who share your enthusiasm for innovation, allowing you to transform your ideas into reality.
											</p>
										</li>

										<li class="list-item">
											<p>Transparent Project Management <br>
                                            Effortlessly manage every aspect of your crowdfunding campaign with VEDIKIN's intuitive project management tools. From setting funding goals to updating backers on progress, our platform provides transparent and easy-to-use features for effective campaign management.
											</p>
										</li>

										<li class="list-item">
											<p>Real-time Campaign Monitoring<br>
                                            Stay informed about the performance of your campaign in real-time. With VEDIKIN Crowdfunding Platform, you can track contributions, monitor funding progress, and analyze campaign engagement, enabling you to adapt your strategy for optimal results.
											</p>
										</li>

										<li class="list-item">
											<p>Efficient Resource Allocation <br>
                                            Make the most of your resources with VEDIKIN's efficient crowdfunding tools. Whether it's budgeting for production costs, marketing expenses, or fulfillment logistics, our platform offers insights and guidance to ensure effective resource allocation throughout your campaign.
											</p>
										</li>

										<li class="list-item">
											<p>Comprehensive Analytics and Insights<br>
                                            Gain valuable insights into your campaign's performance with VEDIKIN's robust analytics and reporting tools. From backer demographics to contribution trends, our platform provides actionable data to help you refine your strategy and maximize your campaign's success.
											</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Revolutionize Your Project Funding Process with VEDIKIN Crowdfunding Platform</h5>

									<!-- Text -->
									<p>Efficient Workflow Streamlining <br>
                                    Optimize your crowdfunding workflow and streamline every step of the funding process with VEDIKIN Crowdfunding Platform. From campaign creation to fund allocation, our solution simplifies the crowdfunding journey, allowing you to focus on bringing your vision to life.
									</p>

									<!-- Text -->
									<p>Resource Maximization <br>
                                    Maximize the utilization of your resources by leveraging VEDIKIN's crowdfunding tools. With built-in analytics and guidance, you can allocate your resources effectively, ensuring that every dollar invested contributes to the success of your campaign.
									</p>

									<!-- Text -->
									<p>Ensure Transparency and Compliance <br>
                                    Maintain transparency and compliance with industry standards effortlessly. VEDIKIN Crowdfunding Platform equips you with the necessary tools to uphold transparency in your campaign activities and ensures that you meet all regulatory requirements, giving backers peace of mind and fostering trust in your project.
									</p>

								

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/crowdfunding1.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/crowdfunding1.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/crowdfunding2.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/crowdfunding2.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/crowdfunding3.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/crowdfunding3.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Unlock the Potential of Your Projects Today! Experience the Benefits of VEDIKIN Crowdfunding Platform</h5>

									<!-- Text -->
									<p>Transform the way you fund your projects with VEDIKIN Crowdfunding Platform. From seamless campaign creation to active engagement with backers, our platform empowers you to bring your ideas to life, maximize funding, and achieve success. Experience the VEDIKIN advantage today!
									</p>

									<!-- VIDEO PREVIEW -->							
									<div class="project-image project-inner-img video-preview mt-50">
										
										<!-- Play Icon --> 
										<!-- <a class="video-popup1" href="https://www.youtube.com/embed/SZEflIVnhH8">				
											<div class="video-btn video-btn-xl bg--pink-400">	
												<div class="video-block-wrapper"><span class="flaticon-play-button"></span></div>
											</div>
										</a> -->

										<!-- Preview Image --> 
					 					<!-- <img class="img-fluid r-10" src="images/projects/project-09.jpg" alt="video-preview"> -->

									</div>	<!-- END VIDEO PREVIEW -->	
	</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
