<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Unlock Efficiency with VEDIKIN Document Management Portal: Your Ultimate Solution for Secure Data Storage
</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/ca-document-management-portal" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/dmc.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>In today's data-driven world, efficient document management is crucial for businesses across all sectors. VEDIKIN Document Management Portal offers a comprehensive solution tailored to meet your needs, ensuring secure storage and easy access to critical documents such as TDS records, customer details, and more.
									</p> 
									<br>
									<p>Why Choose VEDIKIN Document Management Portal?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Streamlined Document Storage <br>
Effortlessly organize and store all your documents in one centralized location. Whether it's TDS records, customer details, or other crucial documents, our portal ensures easy access and secure storage, saving you time and resources.
											</p>
										</li>

										<li class="list-item">
											<p>Enhanced Security Measures <br>
Rest assured knowing that your sensitive documents are protected with robust security measures. VEDIKIN Document Management Portal employs advanced encryption techniques and access controls to safeguard your data from unauthorized access or breaches.
											</p>
										</li>



										<li class="list-item">
											<p>Seamless Collaboration <br>
Facilitate seamless collaboration among your team members with our intuitive document sharing and collaboration features. Work together on documents in real-time, streamline review processes, and ensure everyone stays on the same page.
											</p>
										</li>

										<li class="list-item">
											<p>Effortless Document Retrieval <br>
Say goodbye to the hassle of digging through piles of paperwork. With VEDIKIN Document Management Portal, retrieving documents is a breeze. Our advanced search functionality allows you to quickly locate the documents you need, saving you valuable time and effort.
											</p>
										</li>

										<li class="list-item">
											<p>Compliance and Audit Readiness <br>
Stay compliant with industry regulations and audit requirements effortlessly. Our portal provides comprehensive audit trails and version control features, ensuring transparency and accountability at every step.
											</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Transform Your Document Management Workflow with VEDIKIN</h5>

									<!-- Text -->
									<p>Maximize Efficiency <br>
Optimize your document management workflow and minimize manual effort with VEDIKIN Document Management Portal. From document storage to retrieval, our solution streamlines every aspect of the process, allowing you to focus on what matters most – growing your business.
									</p>

									<!-- Text -->
									<p>Enhance Collaboration <br>
Break down communication barriers and foster collaboration across your organization. With our intuitive collaboration tools, team members can work together on documents seamlessly, driving productivity and innovation.
									</p>
									<p>Ensure Data Security <br>
Protect your sensitive documents from unauthorized access or breaches with VEDIKIN Document Management Portal's robust security measures. Rest easy knowing that your data is safe and secure at all times.
									</p>

									

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img94.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img94.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img95.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img95.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/img96.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/img96.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Experience the VEDIKIN Advantage Today!</h5>

									<!-- Text -->
									<p>Unlock the Power of Efficient Document Management with VEDIKIN Document Management Portal,Transform the way you manage documents with VEDIKIN Document Management Portal. Say goodbye to paper-based inefficiencies and hello to streamlined document storage, enhanced security, and seamless collaboration. Experience the VEDIKIN advantage today!
									</p>
								</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->


			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
