<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">Empower Your Learning Journey with Vedikin eLearning Marketplace</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/vedikin-elearning/" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/elearning.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>In the rapidly evolving landscape of education, accessing high-quality learning resources is essential for personal and professional growth. Introducing Vedikin eLearning Marketplace, your gateway to a vast array of educational materials and courses designed to elevate your learning experience.
									</p>
									<br> 
									<p>Why Choose Vedikin eLearning Marketplace?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Diverse Course Selection <br>
                                            Access a vast library of courses covering a wide range of subjects and disciplines. Whether you're interested in technology, business, arts, or personal development, Vedikin eLearning Marketplace offers a diverse selection of courses to suit your learning goals and interests.
											</p>
										</li>

										<li class="list-item">
											<p>Interactive Learning Experience <br>
                                            Engage in interactive learning experiences designed to enhance understanding and retention. Through multimedia content, quizzes, and hands-on exercises, our platform ensures an immersive and effective learning journey for learners of all levels.
											</p>
										</li>

										<li class="list-item">
											<p>Community Engagement <br>
                                            Connect with a vibrant community of learners, instructors, and industry professionals. Participate in discussions, collaborate on projects, and network with like-minded individuals who share your passion for learning and growth.
											</p>
										</li>

										<li class="list-item">
											<p>Progress Tracking and Feedback <br>
                                            Track your progress and receive feedback to measure your learning outcomes and areas for improvement. Vedikin eLearning Marketplace provides tools and resources to help you monitor your achievements and stay motivated on your learning journey.
											</p>
										</li>

										<li class="list-item">
											<p>Seamless Learning Experience <br>
                                            Access courses anytime, anywhere, on any device. Whether you're at home, in the office, or on the go, Vedikin eLearning Marketplace offers a seamless learning experience across desktop, mobile, and tablet devices.
											</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Revolutionize Your Learning Management Experience with Vedikin eLearning Marketplace</h5>

									<!-- Text -->
									<p>Efficient Workflow Management <br>
                                    Simplify your learning management workflow and boost productivity with Vedikin eLearning Marketplace. From course enrollment to progress tracking, our platform streamlines every aspect of managing your educational journey, allowing you to focus on your learning goals.
									</p>

									<!-- Text -->
									<p>Optimize Resource Utilization <br>
                                    Maximize the use of your learning resources by leveraging Vedikin eLearning Marketplace's advanced features. With personalized course recommendations and progress tracking, you can ensure that your time and efforts are invested in the most impactful learning experiences, leading to greater knowledge acquisition and skill development.
									</p>

									<!-- Text -->
									<p>Customizable Learning Paths <br>
                                    Tailor your learning experience to suit your unique preferences and goals. With Vedikin eLearning Marketplace, you have the flexibility to create custom learning paths, choose from a variety of course formats, and set your own pace, empowering you to achieve your educational objectives on your terms.
									</p>

								

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/elearning1.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/elearning1.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/elearning2.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/elearning2.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/elearning3.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/elearning3.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Experience the Future of Learning Today! Unlock the Power of Personalized Education with Vedikin eLearning Marketplace</h5>

									<!-- Text -->
									<p>Transform your learning journey with Vedikin eLearning Marketplace. From personalized recommendations to interactive learning experiences, our platform empowers you to expand your knowledge, develop new skills, and achieve your learning goals. Experience the Vedikin advantage today!
									</p>

									<!-- VIDEO PREVIEW -->							
									<div class="project-image project-inner-img video-preview mt-50">
										
										<!-- Play Icon --> 
										<!-- <a class="video-popup1" href="https://www.youtube.com/embed/SZEflIVnhH8">				
											<div class="video-btn video-btn-xl bg--pink-400">	
												<div class="video-block-wrapper"><span class="flaticon-play-button"></span></div>
											</div>
										</a> -->

										<!-- Preview Image --> 
					 					<!-- <img class="img-fluid r-10" src="images/projects/project-09.jpg" alt="video-preview"> -->

									</div>	<!-- END VIDEO PREVIEW -->	
	</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
