<!doctype html>
<html lang="en">

<head>

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="author" content="Vedikin">	
		<meta name="description" content="Martex - Software, App, SaaS & Startup Landing Pages Pack">
		<meta name="keywords" content="Responsive, HTML5, DSAThemes, Landing, Software, Mobile App, SaaS, Startup, Creative, Digital Product">	
		<meta name="viewport" content="width=device-width, initial-scale=1">
				
  		<!-- SITE TITLE -->
		<title>Vedikin Solutions</title>
							
		<!-- FAVICON AND TOUCH ICONS -->
		<link rel="icon" type="image/x-icon" href="/images/vedikin-logo.jpg">
		<link rel="icon" href="images/vedikin-logo.jpg" type="image/x-icon">
		<link rel="apple-touch-icon" sizes="152x152" href="images/apple-touch-icon-152x152.png">
		<link rel="apple-touch-icon" sizes="120x120" href="images/apple-touch-icon-120x120.png">
		<link rel="apple-touch-icon" sizes="76x76" href="images/apple-touch-icon-76x76.png">
		<link rel="apple-touch-icon" href="images/apple-touch-icon.png">
		<link rel="icon" href="images/vedikin-logo.jpg" type="image/x-icon">

		<!-- GOOGLE FONTS -->
		<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&amp;display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;500;600;700&amp;display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&amp;display=swap" rel="stylesheet">
		
		<!-- BOOTSTRAP CSS -->
		<link href="css/bootstrap.min.css" rel="stylesheet">
				
		<!-- FONT ICONS -->
		<link href="css/flaticon.css" rel="stylesheet">

		<!-- PLUGINS STYLESHEET -->
		<link href="css/menu.css" rel="stylesheet">	
		<link id="effect" href="css/dropdown-effects/fade-down.css" media="all" rel="stylesheet">
		<link href="css/magnific-popup.css" rel="stylesheet">	
		<link href="css/owl.carousel.min.css" rel="stylesheet">
		<link href="css/owl.theme.default.min.css" rel="stylesheet">
		<link href="css/lunar.css" rel="stylesheet">

		<!-- ON SCROLL ANIMATION -->
		<link href="css/animate.css" rel="stylesheet">

		<!-- TEMPLATE CSS -->
		<link href="css/blue-theme.css" rel="stylesheet">

		<!-- Style Switcher CSS -->	
		<link href="css/crocus-theme.css" rel="alternate stylesheet" title="crocus-theme">	
		<link href="css/green-theme.css" rel="alternate stylesheet" title="green-theme">
		<link href="css/magenta-theme.css" rel="alternate stylesheet" title="magenta-theme">
		<link href="css/pink-theme.css" rel="alternate stylesheet" title="pink-theme">	
		<link href="css/purple-theme.css" rel="alternate stylesheet" title="purple-theme">
		<link href="css/skyblue-theme.css" rel="alternate stylesheet" title="skyblue-theme">	
		<link href="css/red-theme.css" rel="alternate stylesheet" title="red-theme">	
		<link href="css/violet-theme.css" rel="alternate stylesheet" title="violet-theme">	
		
		<!-- RESPONSIVE CSS -->
		<link href="css/responsive.css" rel="stylesheet">

	</head>




	<body> 




		<!-- PRELOADER SPINNER
		============================================= -->	
		<div id="loading" class="loading--theme">
			<div id="loading-center"><span class="loader"></span></div>
		</div>




		<!-- STYLE SWITCHER
		============================================= -->
		<div id="stlChanger">
			<div class="blockChanger bgChanger">
            	<a href="#" class="chBut icon-xs"><span class="flaticon-control-panel"></span></a>
                <div class="chBody white-color">	

                	<div class="stBlock text-center" style="margin: 30px 20px 20px 26px;">				
						<div class="stBgs">	
							<p class="switch"></p>

							<p class="color--white">Color Scheme</p>						
							<a href="javascript:chooseStyle('pink-theme', 60)"><img src="images/color-scheme/pink.jpg" alt=""></a>
							<a href="javascript:chooseStyle('purple-theme', 60)"><img src="images/color-scheme/purple.jpg" alt=""></a>
							<a href="javascript:chooseStyle('violet-theme', 60)"><img src="images/color-scheme/violet.jpg" alt=""></a>	
							<a href="javascript:chooseStyle('skyblue-theme', 60)"><img src="images/color-scheme/skyblue.jpg" alt=""></a>
							<a href="javascript:chooseStyle('magenta-theme', 60)"><img src="images/color-scheme/magenta.jpg" alt=""></a>
							<a href="javascript:chooseStyle('crocus-theme', 60)"><img src="images/color-scheme/crocus.jpg" alt=""></a>
							<a href="javascript:chooseStyle('red-theme', 60)"><img src="images/color-scheme/red.jpg" alt=""></a>
							<a href="javascript:chooseStyle('green-theme', 60)"><img src="images/color-scheme/green.jpg" alt=""></a>
							
						</div>
					</div>

					<div class="stBlock text-center" style="margin: 0px 27px 25px 31px;">
						<a class="btn r-04 btn--theme hover--theme" href="javascript:chooseStyle('none', 60)">Reset Color</a>
					</div>

				</div>
			</div>
		</div>	  <!-- END SWITCHER -->




		<!-- PAGE CONTENT
		============================================= -->	
		<div id="page" class="page font--jakarta">




			<!-- HEADER
			============================================= -->
			<header id="header" class="tra-menu navbar-dark inner-page-header white-scroll">
				<div class="header-wrapper">


					<div class="wsmobileheader clearfix">	  	
				    	<span class="smllogo"><img src="images/vedikin-lg.png" alt="mobile-logo"></span>
				    	<a id="wsnavtoggle" class="wsanimated-arrow"><span></span></a>	
				 	</div>


				 	<!-- NAVIGATION MENU -->
				  	<div class="wsmainfull menu clearfix">
	    				<div class="wsmainwp clearfix">


	    					<!-- HEADER BLACK LOGO -->
	    					<div class="desktoplogo">
	    						<a href="index.php" class="logo-black">
	    							<img class="light-theme-img" src="images/vedikin-lg.png" alt="logo">
	    							<img class="dark-theme-img" src="images/vedikin-lg.png" alt="logo">
	    						</a>
	    					</div>
	    					

	    					<!-- HEADER WHITE LOGO -->
	    					<div class="desktoplogo">
	    						<a href="index.php" class="logo-white"><img src="images/vedikin-lg.png" alt="logo"></a>
	    					</div>

							<!-- MAIN MENU -->
							<nav class="wsmenu clearfix">
	        					<ul class="wsmenu-list nav-theme">


	        						<!-- DROPDOWN SUB MENU -->
						          	<li aria-haspopup="true"><a href="#" class="h-link">Company <span class="wsarrow"></span></a>
	            						<ul class="sub-menu">
	            							<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/invoicemaker/public/" target="_blank">Invoice Maker</a></li>
	            							<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/vedikincrm/public/index.php#/Login" target="_blank">Vedikin CRM </a></li>
	            							<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/appointment-demo/" target="_blank">AMS</a></li>
	            							<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/ca-document-management-portal/" target="_blank">DMP</a></li>
	            							<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/expressway-vms/login" target="_blank">VMS</a></li>
											<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/job-portal/" target="_blank">AJP</a></li>	
											<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/justice-angels-master/" target="_blank">Crowdfunding Platform</a></li>
											<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/vedikin-elearning/" target="_blank">eLearning Marketplace</a></li>
											<li aria-haspopup="true"><a href="https://demo.thcitsolutions.com/products/vcard-generator/login" target="_blank">VCG</a></li>
										</ul>
								    </li>

								    <!-- SIMPLE NAVIGATION LINK -->
							    	<!-- <li class="nl-simple" aria-haspopup="true"><a href="#" class="h-link">Customers</a></li> -->


								    <!-- SIMPLE NAVIGATION LINK -->
							    	<!-- <li class="nl-simple" aria-haspopup="true"><a href="#" class="h-link">Pricing</a></li> -->


								    <!-- SIMPLE NAVIGATION LINK -->
							    	<!-- <li class="nl-simple" aria-haspopup="true"><a href="#" class="h-link">FAQs</a></li> -->


							    	<!-- SIGN IN LINK -->
							    	<!-- <li class="nl-simple reg-fst-link mobile-last-link" aria-haspopup="true">
							    		<a href="#" class="h-link">Sign In</a>
							    	</li> -->


								    <!-- SIGN UP BUTTON -->
								    <!-- <li class="nl-simple" aria-haspopup="true">
								    	<a href="#" class="btn r-04 btn--theme hover--theme last-link">Get Started</a>
								    </li>  -->


	        					</ul>
	        				</nav>	<!-- END MAIN MENU -->


	    				</div>
	    			</div>	<!-- END NAVIGATION MENU -->


				</div>     <!-- End header-wrapper -->
			</header>	<!-- END HEADER -->