<?php
include('header.php');
?>
<!-- SINGLE PROJECT-1
			============================================= -->
			<section id="project-1" class="gr--whitesmoke inner-page-hero single-project">
				<div class="container">
					<div class="row justify-content-center">	


						<!-- PROJECT DISCRIPTION -->
						<div class="col-lg-11 col-xl-10">
							<div class="project-description">


								<!-- PROJECT TITLE -->
								<div class="project-title">
									
									<!-- Title -->	
									<h2 class="s-52 w-700">VEDIKIN Vehicle Management System for Freight Owners</h2>

									<!-- Project Data -->
									<div class="project-data">
										<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3">

											<div class="col">
												<p class="p-lg"><span>Category:</span> Development</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Start Date:</span> 2023-02-28</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Handover:</span> 2023-04-30</p>
											</div>

											<div class="col">
												<p class="p-lg"><span>Client:</span> DSAThemes</p>
											</div>

											<div class="col">
											<p class="p-lg"><a href="https://demo.thcitsolutions.com/products/expressway-vms" class="color--theme" target="_blank">Live Preview</a></p>
											</div>

										</div>
									</div>

								</div>	<!-- END PROJECT TITLE -->


								<!-- PROJECT PREVIEW IMAGE  -->
					 			<div class="project-priview-img mb-50">
									<img class="img-fluid r-16" src="images/projects/expressway-vms.png" alt="project-preview">	
								</div>


								<!-- PROJECT TEXT -->
								<div class="project-txt">

									<!-- Text -->
									<p>Optimize Your Fleet Operations with VEDIKIN Vehicle Management System for Freight Owners, In the dynamic world of freight logistics, efficient management of your vehicle fleet is paramount to success. Introducing VEDIKIN Vehicle Management System, a comprehensive solution designed specifically for freight owners, empowering you to streamline operations, maximize efficiency, and drive profitability.
									</p>
									<br> 
									<p>Why Choose VEDIKIN Vehicle Management System?</p>

									<!-- List -->	
									<ul class="simple-list">

										<li class="list-item">
											<p>Centralized Fleet Management <br>
Effortlessly oversee all aspects of your vehicle fleet from a centralized platform. Whether it's tracking vehicle locations, monitoring fuel consumption, or scheduling maintenance, our system provides comprehensive insights to optimize your operations.
											</p>
										</li>

										<li class="list-item">
											<p>Real-time Vehicle Tracking <br>
Stay informed about the whereabouts of your vehicles in real-time. With VEDIKIN Vehicle Management System, you can track the location and status of each vehicle, ensuring efficient route planning and timely deliveries.
											</p>
										</li>

										<li class="list-item">
											<p>Fuel Efficiency Management <br>
Take control of your fuel expenses with VEDIKIN Vehicle Management System's fuel efficiency management features. Monitor fuel consumption patterns, identify inefficiencies, and implement strategies to reduce costs and improve profitability.
											</p>
										</li>

										<li class="list-item">
											<p>Optimized Maintenance Scheduling <br>
Minimize downtime and prolong the lifespan of your vehicles with proactive maintenance scheduling. Our system analyzes vehicle data to identify maintenance needs, allowing you to schedule servicing at optimal intervals and prevent costly breakdowns.
											</p>
										</li>

										<li class="list-item">
											<p>Comprehensive Reporting and Analytics <br>
Gain valuable insights into your fleet's performance with our comprehensive reporting and analytics tools. From fuel efficiency metrics to vehicle utilization rates, our system provides actionable data to drive informed decision-making.
											</p>
										</li>

									</ul>

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-35 mb-35">Transform Your Fleet Management Workflow</h5>

									<!-- Text -->
									<p>Streamline Operations <br>
Optimize your fleet management workflow and eliminate inefficiencies with VEDIKIN Vehicle Management System. From vehicle tracking to maintenance scheduling, our solution streamlines every aspect of fleet operations, allowing you to focus on delivering exceptional service to your customers.
									</p>

									<!-- Text -->
									<p>Maximize Resource Utilization <br>
Make the most of your resources by effectively managing your vehicle fleet. With real-time tracking and optimized maintenance scheduling, you can ensure that your vehicles are always operating at peak efficiency, maximizing productivity and profitability.
									</p>

									<!-- Text -->
									<p>Ensure Compliance <br>
Stay compliant with industry regulations and safety standards effortlessly. VEDIKIN Vehicle Management System provides you with the tools you need to track and manage compliance requirements, ensuring that your operations are always above board.
									</p>

								

									<!-- PROJECT IMAGES -->
									<div class="row d-flex align-items-center project-inner-img mt-50">

										<!-- IMAGE #1 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview top-img r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img97.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img97.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

										<!-- IMAGE #2 -->	
										<div class="col-md-6">								
											<div class="project-image project-preview r-10">

												<!-- Project Preview -->
								 				<div class="hover-overlay"> 
													<img class="img-fluid" src="images/projects/img98.png" alt="project-preview">
													<div class="item-overlay"></div>
												</div>

												<!-- Project Link -->
												<div class="project-link ico-35 color--white">
													<a class="image-link" href="images/projects/img98.png" title="">
														<span class="flaticon-visibility"></span>
													</a>
												</div>

											</div>	
										</div>

									</div>	<!-- END PROJECT IMAGES -->


									<!-- WIDE IMAGE -->
									<div class="project-inner-img mt-30">
										<div class="project-image project-preview r-10">

											<!-- Project Preview -->
							 				<div class="hover-overlay"> 
												<img class="img-fluid" src="images/projects/img99.png" alt="project-preview">
												<div class="item-overlay"></div>
											</div>

											<!-- Project Link -->
											<div class="project-link ico-35 color--white">
												<a class="image-link" href="images/projects/img99.png" title="">
													<span class="flaticon-visibility"></span>
												</a>
											</div>

										</div>
									</div>	<!-- END WIDE IMAGE -->

									<!-- Small Title -->
									<h5 class="s-24 w-700 mt-50 mb-35">Experience Advantage Today! Unlock the Power of Efficient Fleet Management with VEDIKIN Vehicle Management System</h5>

									<!-- Text -->
									<p>Transform the way you manage your vehicle fleet with VEDIKIN Vehicle Management System. From real-time tracking to proactive maintenance scheduling, our solution empowers you to optimize operations, reduce costs, and drive profitability. Experience the VEDIKIN advantage today!
									</p>

									<!-- VIDEO PREVIEW -->							
									<div class="project-image project-inner-img video-preview mt-50">
										
										<!-- Play Icon --> 
										<!-- <a class="video-popup1" href="https://www.youtube.com/embed/SZEflIVnhH8">				
											<div class="video-btn video-btn-xl bg--pink-400">	
												<div class="video-block-wrapper"><span class="flaticon-play-button"></span></div>
											</div>
										</a> -->

										<!-- Preview Image --> 
					 					<!-- <img class="img-fluid r-10" src="images/projects/project-09.jpg" alt="video-preview"> -->

									</div>	<!-- END VIDEO PREVIEW -->	
	</div>	<!-- END PROJECT TEXT -->


								<!-- MORE PROJECTS BUTTON -->
								<div class="more-projects ico-25 text-end pb-100">
									<a href="index.php">
										<h3 class="s-38 w-700">More Projects</h3><span class="flaticon-next"></span>
									</a>
								</div>


							</div>
						</div>	<!-- END PROJECT DISCRIPTION -->


					</div>	  <!-- End row -->
				</div>	   <!-- End container -->	
			</section>	<!-- END SINGLE PROJECT-1 -->




		<!-- BANNER-1
			============================================= -->
			<!-- <section id="banner-1" class="pt-100 banner-section">
				<div class="container"> -->


					
					<!-- <div class="banner-1-wrapper r-16">
						<div class="banner-overlay bg--05 bg--scroll">
							<div class="row">


								<div class="col">
									<div class="banner-1-txt color--white">

										
										<h2 class="s-45 w-700">Give it a try, it's free!</h2>

										
										<p class="p-xl">It only takes a few clicks to get started</p>

									
										<a href="#" class="btn r-04 btn--theme hover--tra-white" data-bs-toggle="modal" data-bs-target="#modal-3">Get srarted - it's free
										</a>

									
										<p class="p-sm btn-txt ico-15 o-85">
											<span class="flaticon-check"></span> Free for 14 days, no credit card required.
										</p>

									</div>
								</div>	


							</div>  
						</div>  
					</div>   


				</div>  
			</section>	 -->




			<!-- MODAL WINDOW (REQUEST FORM)
			============================================= -->
			<div id="modal-3" class="modal auto-off fade" tabindex="-1" role="dialog" aria-labelledby="modal-3">
				 <div class="modal-dialog modal-xl modal-dialog-centered">
			        <div class="modal-content">


			        	<!-- CLOSE BUTTON -->
			            <button type="button" class="btn-close ico-10 white-color" data-bs-dismiss="modal" aria-label="Close">
			            	<span class="flaticon-cancel"></span>
			            </button>


			            <!-- MODAL CONTENT -->
			            <div class="modal-body">
			            	<div class="container">
                  				 <div class="row">


                  				 	<!-- BACKGROUND IMAGE -->
                  				 	<div class="col-md-5 bg-img d-none d-sm-flex align-items-end"></div>


                  				 	<!-- REQUEST FORM -->
                  				 	<div class="col-md-7">
                  				 		<div class="modal-body-content">

                  				 			<!-- TEXT -->
                  				 			<div class="request-form-title">

		                  				 		<!-- Title 	-->	
												<h3 class="s-28 w-700">Get started for Free!</h3>	

												<!-- Text -->
												<p class="color--grey">Aliquam augue suscipit, luctus neque purus ipsum 
												   neque dolor primis libero
												</p>

											</div>
	                  				 		
											<!-- FORM -->	
	                  				 		<form name="requestForm" class="row request-form">
							                                            
								                <!-- Form Input -->
								                <div class="col-md-12">
								                	<input type="text" name="name" class="form-control name" placeholder="Enter Your Name*" autocomplete="off" required> 
								                </div>
								                     
								                <!-- Form Input -->       
								                <div class="col-md-12">
								                	<input type="email" name="email" class="form-control email" placeholder="Enter Your Email*" autocomplete="off" required> 
								                </div>

								                <!-- Form Button -->
								                <div class="col-md-12 form-btn">  
								                	<button type="submit" class="btn btn--theme hover--theme submit">Get Started Now</button>
								                </div>
								                                                              
								                <!-- Form Message -->
								                <div class="col-md-12 request-form-msg">
								                	<span class="loading"></span>
								                </div>   
								                                              
								            </form>	<!-- END FORM -->		

								        </div>
                  				 	</div>	<!-- END REQUEST FORM -->
		            		

                  				 </div>
                  			</div>
			            </div>	<!-- END MODAL CONTENT -->


					 </div>
			    </div>
			</div>	<!-- MODAL WINDOW (REQUEST FORM) -->

            <?php
include('footer.php');
?>
